.version.registro_y_pago_eng /* version checker */
{
	color: #0000EC;
	background-color: #CF6BA4;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1060px;
	min-height: 1060px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#pu65130
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: -100px;
}

#u65130
{
	z-index: 4;
	width: 1260px;
	position: relative;
	margin-right: -10000px;
}

#u65130_img
{
	padding-left: 1px;
	padding-bottom: 10px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u31386,#u31386-bw
{
	z-index: 6;
	height: 700px;
}

#u61292
{
	z-index: 7;
	width: 1260px;
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
}

#u73085
{
	z-index: 9;
	width: 1260px;
	position: relative;
	margin-right: -10000px;
	left: 2px;
}

#u61292_img,#u73085_img
{
	padding-right: 1px;
}

#u10650
{
	z-index: 11;
	min-height: 56px;
	padding-bottom: 9px;
}

#u10650_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1060px;
	left: -100px;
}

#u10641-9
{
	z-index: 13;
	width: 428px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 381px;
}

#u115728
{
	z-index: 32;
	width: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 855px;
}

#u62391
{
	z-index: 33;
}

#u62389
{
	z-index: 31;
	width: 25px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 924px;
}

#pu62396-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 20px;
	margin-left: 956px;
}

#u62396-4
{
	z-index: 22;
	width: 13px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
}

#u62345
{
	z-index: 30;
	width: 25px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 11px;
}

#u62351
{
	z-index: 27;
	width: 20px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 995px;
}

#u62355
{
	z-index: 28;
	width: 25px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 1017px;
}

#u62349
{
	z-index: 29;
	width: 25px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 1045px;
}

#u10650-bw
{
	z-index: 11;
	min-height: 56px;
}

#u115713
{
	z-index: 55;
	width: 185px;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 185px;
}

#u61863
{
	z-index: 56;
}

#u61633-4
{
	z-index: 57;
	width: 127px;
	min-height: 33px;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	left: 939px;
}

#u61633-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 127px;
	margin: 82px -10000px 0px 0px;
}

#u61634-4
{
	z-index: 61;
	width: 127px;
	min-height: 33px;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	left: 798px;
}

#u61633-4.MuseLinkActive,#u61634-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 127px;
	margin: 82px -10000px 0px 0px;
}

#u61635-4
{
	z-index: 65;
	width: 127px;
	min-height: 33px;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	left: 658px;
}

#u61634-4.MuseLinkActive,#u61635-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 127px;
	margin: 82px -10000px 0px 0px;
}

#u61636-4
{
	z-index: 69;
	width: 127px;
	min-height: 33px;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	left: 517px;
}

#u61635-4.MuseLinkActive,#u61636-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 127px;
	margin: 82px -10000px 0px 0px;
}

#u61637-4
{
	z-index: 73;
	width: 127px;
	min-height: 33px;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	left: 377px;
}

#u61636-4.MuseLinkActive,#u61637-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 127px;
	margin: 82px -10000px 0px 0px;
}

#u61637-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 127px;
	margin: 82px -10000px 0px 0px;
}

#u12455
{
	z-index: 86;
	width: 880px;
	height: 1905px;
	-pie-box-shadow: none;
	box-shadow: 0px 0px 3px rgba(0,0,0,0.1),0px 0px 3px rgba(0,0,0,0.1)/* glow */,
0px 2px 3px rgba(0,0,0,0.1)/* drop shadow*/;
	border-color: #000000;
	background-color: #F8F8F8;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	border-radius: 7px;
	position: relative;
	margin-right: -10000px;
	margin-top: 192px;
	left: 190px;
}

#u12443
{
	z-index: 87;
	width: 880px;
	border-style: solid;
	border-color: #DDDDDD;
	background-color: #F2F4EF;
	position: relative;
	margin-right: -10000px;
	margin-top: 436px;
	left: 190px;
	border-width: 1px 0px;
}

#u12497
{
	z-index: 112;
	width: 691px;
	min-height: 1082px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 94px;
}

#u12460
{
	z-index: 88;
	width: 880px;
	border-style: solid;
	border-color: #DDDDDD;
	background-color: #F2F4EF;
	padding-bottom: 35px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1642px;
	left: 190px;
	border-width: 1px 0px;
}

#ppu36515
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 38px;
	margin-left: 30px;
}

#pu36515
{
	width: 0.01px;
	margin-left: 169px;
}

#u36515
{
	z-index: 143;
	width: 34px;
	height: 34px;
	border-width: 0px;
	border-color: transparent;
	background-color: #6D15C3;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 9px;
}

#u36516-4
{
	z-index: 144;
	width: 51px;
	min-height: 31px;
	background-color: transparent;
	padding-top: 16px;
	line-height: 14px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u12436-10
{
	z-index: 97;
	width: 390px;
	min-height: 77px;
	background-color: transparent;
	padding-top: 16px;
	text-align: center;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u12436-2
{
	padding-bottom: 9px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u12436-4
{
	font-size: 15px;
	line-height: 17px;
	padding-bottom: 5px;
}

#u12436-8
{
	line-height: 15px;
	padding-bottom: 5px;
}

#u12436-6
{
	font-family: asap, sans-serif;
}

#u12437
{
	margin-bottom: -8px;
}

#u12438-4
{
	z-index: 107;
	width: 184px;
	background-color: transparent;
	line-height: 14px;
	text-align: left;
	font-size: 13px;
}

#u12438-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 184px;
	margin: 0px;
}

#u12438-4:hover p,#u12438-4:hover span
{
	color: #384013;
	visibility: inherit;
}

#u12438-2
{
	padding-bottom: 5px;
}

#u12438
{
	color: #6D15C3;
	font-family: gudea, sans-serif;
	font-weight: 400;
}

#u36527
{
	z-index: 113;
	width: 269px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 61px;
	position: relative;
}

#u12470
{
	z-index: 114;
	width: 117px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u36524
{
	z-index: 116;
	width: 148px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 121px;
}

#u13496
{
	z-index: 142;
	width: 390px;
	min-height: 112px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-top: 14px;
	position: relative;
}

#ppu36522
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 38px;
	margin-left: 460px;
}

#pu36522
{
	width: 0.01px;
	margin-left: 170px;
}

#u36522
{
	z-index: 148;
	width: 34px;
	height: 34px;
	border-width: 0px;
	border-color: transparent;
	background-color: #6D15C3;
	border-radius: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 9px;
}

#u36523-4
{
	z-index: 149;
	width: 51px;
	min-height: 31px;
	background-color: transparent;
	padding-top: 16px;
	line-height: 14px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u36516,#u36523
{
	font-size: 23px;
	color: #FFFFFF;
	font-family: asap, sans-serif;
	font-weight: 400;
	line-height: 23px;
}

#u13495-24
{
	z-index: 118;
	width: 390px;
	min-height: 231px;
	background-color: transparent;
	padding-top: 16px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u12436,#u13495
{
	font-size: 17px;
	color: #6D15C3;
	font-family: asap, sans-serif;
	font-weight: 400;
	line-height: 19px;
}

#u13495-2,#u13495-4
{
	text-align: center;
	padding-bottom: 9px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u13495-3
{
	font-size: 13px;
	font-family: asap, sans-serif;
	font-weight: 400;
	font-style: italic;
	line-height: 14px;
}

#u13495-6
{
	font-size: 15px;
	text-align: left;
	line-height: 23px;
	padding-bottom: 3px;
	font-weight: bold;
}

#u13495-5
{
	color: #000000;
	font-family: asap, sans-serif;
	font-weight: 700;
}

#u13495-22
{
	padding-left: 10px;
}

#u13495-22.rtl-list
{
	padding-left: 0px;
	padding-right: 10px;
}

#u13495-22 > li:before
{
	margin-right: 5px;
}

#u13495-22.rtl-list > li:before
{
	margin-right: 0px;
	margin-left: 5px;
}

#u13495-9,#u13495-12,#u13495-15,#u13495-18
{
	font-size: 15px;
	text-align: left;
	line-height: 23px;
	padding-bottom: 3px;
	font-family: asap, sans-serif;
	font-weight: 400;
}

#u13495-7,#u13495-10,#u13495-13,#u13495-16
{
	font-weight: 700;
}

#u13495-21
{
	font-size: 15px;
	text-align: left;
	line-height: 23px;
	padding-bottom: 3px;
}

#u13495-22 > #u13495-21:before
{
	color: #282828;
	font-family: asap, sans-serif;
	font-weight: 400;
}

#u13495-19
{
	font-family: asap, sans-serif;
	font-weight: 700;
}

#u12436-3,#u12436-5,#u12436-7,#u13495-20
{
	font-family: asap, sans-serif;
	font-weight: 400;
}

#u12452-8
{
	z-index: 89;
	width: 820px;
	min-height: 85px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 222px;
	left: 220px;
}

#u12452-2
{
	font-size: 23px;
	line-height: 28px;
	padding-bottom: 7px;
	color: #6D15C3;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
}

#u12452-4
{
	font-size: 17px;
	line-height: 20px;
	padding-bottom: 7px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
}

#u12452-6
{
	font-size: 15px;
	text-align: center;
	line-height: 17px;
	padding-bottom: 5px;
}

#u12452-5
{
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
}

#u36513
{
	z-index: 153;
	width: 880px;
	border-width: 0px;
	border-color: transparent;
	background-color: #6D15C3;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1549px;
	left: 190px;
}

#u36512-4
{
	z-index: 154;
	width: 110px;
	min-height: 31px;
	background-color: transparent;
	padding-top: 16px;
	line-height: 15px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 404px;
}

#u36512
{
	font-size: 23px;
	color: #00F9F7;
	font-family: asap, sans-serif;
	font-weight: 400;
	line-height: 25px;
}

#u36510
{
	z-index: 158;
	width: 48px;
	min-height: 56px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #00F9F7;
	font-size: 48px;
	text-align: left;
	line-height: 58px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 366px;
}

#u12431
{
	z-index: 159;
	width: 880px;
	border-width: 0px;
	border-color: transparent;
	background-color: #6D15C3;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 342px;
	left: 190px;
}

#u36364
{
	z-index: 164;
	width: 48px;
	min-height: 56px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #00F9F7;
	font-size: 48px;
	text-align: left;
	line-height: 58px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 297px;
}

#u12478-4
{
	z-index: 160;
	width: 229px;
	min-height: 31px;
	background-color: transparent;
	padding-top: 16px;
	line-height: 15px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 354px;
}

#u36512-2,#u12478-2
{
	padding-bottom: 5px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u12478
{
	font-size: 23px;
	color: #00F9F7;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	line-height: 25px;
}

#u70456
{
	z-index: 165;
	width: 300px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2039px;
	left: 480px;
}

#u12494-4
{
	z-index: 166;
	width: 163px;
	min-height: 23px;
	background-color: transparent;
	padding-top: 16px;
	line-height: 14px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
}

#u36516-2,#u36523-2,#u12494-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u12494
{
	font-size: 17px;
	color: #6D15C3;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	line-height: 17px;
}

#buttonu70452
{
	z-index: 170;
	width: 126px;
	border-width: 0px;
	border-color: transparent;
	background-color: #6D15C3;
	border-radius: 7px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 174px;
}

#buttonu70452:hover
{
	width: 126px;
	min-height: 0px;
	margin: 9px -10000px 0px 0px;
}

#buttonu70452.ButtonSelected
{
	width: 126px;
	min-height: 0px;
	margin: 9px -10000px 0px 0px;
}

#u70453-4
{
	z-index: 171;
	width: 72px;
	min-height: 23px;
	background-color: transparent;
	text-align: left;
	line-height: 20px;
	color: #FFFFFF;
	font-size: 17px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 11px;
}

#buttonu70452:hover #u70453-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 72px;
	margin: 8px -10000px 0px 0px;
}

#buttonu70452.ButtonSelected #u70453-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 72px;
	margin: 8px -10000px 0px 0px;
}

#buttonu70452:hover #u70453-4 p,#buttonu70452:hover #u70453-4 h1
{
	color: #FFFFFF;
	visibility: inherit;
}

#u70454
{
	z-index: 175;
	width: 36px;
	min-height: 36px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 24px;
	text-align: center;
	line-height: 29px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 79px;
}

#u62099
{
	z-index: 26;
	width: 100px;
	min-height: 100px;
	margin-bottom: -10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: -232px;
}

#pu65185
{
	width: 0.01px;
	margin-bottom: -19px;
	margin-right: -10000px;
	margin-left: -100px;
}

#u65185
{
	z-index: 2;
	width: 1260px;
	position: relative;
	margin-right: -10000px;
}

#u65185_img
{
	padding-bottom: 24px;
}

#u10668
{
	z-index: 12;
	height: 99px;
}

#u10668-bw
{
	z-index: 12;
	margin-top: 497px;
	height: 99px;
}

#u64924
{
	z-index: 34;
	width: 144px;
	position: relative;
	margin-right: -10000px;
	margin-top: 514px;
	left: 573px;
}

#u64925-4
{
	z-index: 35;
	width: 144px;
	min-height: 21px;
	position: relative;
}

#u115719
{
	z-index: 39;
	width: 121px;
	margin-left: 12px;
	margin-top: 6px;
	position: relative;
}

#u64926
{
	z-index: 40;
}

#u64928-6
{
	z-index: 41;
	width: 329px;
	min-height: 33px;
	position: relative;
	margin-right: -10000px;
	margin-top: 554px;
	left: 254px;
}

#u64928-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 329px;
	margin: 554px -10000px 0px 0px;
}

#u64911
{
	z-index: 47;
	width: 155px;
	position: relative;
	margin-right: -10000px;
	margin-top: 526px;
	left: 341px;
}

#u64922
{
	z-index: 54;
	width: 25px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
}

#u64912
{
	z-index: 48;
	width: 20px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 28px;
}

#u64914
{
	z-index: 49;
	width: 25px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 50px;
}

#u64918
{
	z-index: 50;
	width: 25px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 78px;
}

#u64920
{
	z-index: 53;
	width: 25px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 105px;
}

#u64916
{
	z-index: 51;
	width: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 135px;
}

#u111811
{
	z-index: 77;
	width: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 505px;
	left: 753px;
}

#u111909
{
	z-index: 79;
	width: 54px;
	position: relative;
	margin-right: -10000px;
	margin-top: 516px;
	left: 831px;
}

#u111910-6
{
	z-index: 80;
	width: 54px;
	min-height: 51px;
	position: relative;
	margin-right: -10000px;
}

.html
{
	background-color: #6D15C3;
}

body
{
	position: relative;
	min-width: 1060px;
	padding-bottom: 20px;
}

.verticalspacer
{
	margin-bottom: -477px;
	min-height: 1px;
}

